DROP TABLE CRST_FND_DOCUMENTS_TL;

CREATE TABLE CRST_FND_DOCUMENTS_TL
(
  DOCUMENT_ID             NUMBER                NOT NULL,
  CREATION_DATE           DATE                  NOT NULL,
  CREATED_BY              NUMBER                NOT NULL,
  LAST_UPDATE_DATE        DATE                  NOT NULL,
  LAST_UPDATED_BY         NUMBER                NOT NULL,
  LAST_UPDATE_LOGIN       NUMBER,
  LANGUAGE                VARCHAR2(4 BYTE)      NOT NULL,
  DESCRIPTION             VARCHAR2(255 BYTE),
  SHORT_TEXT              VARCHAR2(1 BYTE),
  FILE_NAME               VARCHAR2(255 BYTE),
  MEDIA_ID                NUMBER,
  REQUEST_ID              NUMBER,
  PROGRAM_APPLICATION_ID  NUMBER,
  PROGRAM_ID              NUMBER,
  PROGRAM_UPDATE_DATE     DATE,
  DOC_ATTRIBUTE_CATEGORY  VARCHAR2(30 BYTE),
  DOC_ATTRIBUTE1          VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE2          VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE3          VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE4          VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE5          VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE6          VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE7          VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE8          VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE9          VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE10         VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE11         VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE12         VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE13         VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE14         VARCHAR2(150 BYTE),
  DOC_ATTRIBUTE15         VARCHAR2(150 BYTE),
  APP_SOURCE_VERSION      VARCHAR2(255 BYTE),
  SOURCE_LANG             VARCHAR2(4 BYTE)      NOT NULL
);
